/* Various CSS tweaks for ESDTC version of Purity III template - see also less/themes/esdtc/variables.less */

.logo-text {
    text-transform: none;
}
.navbar-default .navbar-nav > li > a {
    text-transform: none;
}
.logo {
    left: 30px;
}
.logo-image > a {
  max-height: 75px;
  background: none repeat scroll 0 0 #0077BB;
}
.head-search .form-control {
    height: 75px;
    line-height: 75px;
}
.head-search .search .fa-search {
    top: 30px;
}
.head-search .search {
    background: none repeat scroll 0 0 #0077BB;
}
.head-search .search:hover,
.head-search .search:focus {
  background: #0067a2;
  color: #ffffff;
}
.container {
    margin-left: auto;
    padding-left: 30px;
}
.item-page {
  margin-bottom: 20px;
}
.items-leading .leading {
  margin-bottom: 20px;
}
.items-row .item {
  margin-bottom: 20px;
}
.module-title {
    margin-bottom: 0;
}
h1.article-title {
    border-bottom: 1px solid #EEEEEE;
    padding-bottom: 20px;
}
.category-desc {
    padding-bottom: 10px;
}
.t3-module a {
    color: #FFFF00;
}
.t3-module a:hover, a:focus {
    color: #FFFF00;
}

/*
   Need this to force Category Description Images to scale as per Article Images
*/
.category-desc img {
    max-width: 100% !important;
}
/*
   Override bold setting for Attachments extension file name/descriptions.

*/
#main div.attachmentsList table a, div.attachmentsList table a {
    font-weight: normal !important;
}
#main div.attachmentsList table, div.attachmentsList table {
    font-weight: normal !important;
}
/*
   Override CSS for Flexicontact extension.

*/
div.fc_line label.fc_left {
    max-width: 50%;
    text-align: left;
}
div.fc_image_inner {
    text-align: left;
}
div.fc_image_text {
    line-height: 2.429;
}
form.fc_form textarea {
    height: 150px;
}
div.fc_page h1 {
    border-bottom: 1px solid #EEEEEE;
    margin: 0 0 20px;
    padding-bottom: 20px;
}
/*
Screen sizes from less/variables:
Extra small screen / phone: 480px;
Small screen / tablet: 768px;
Medium screen / desktop: 992px;
Large screen / wide desktop: 1200px;
*/

@media screen and (max-width: 480px) {
.logo {
    left: 20px;
}
.container {
    padding-left: 20px;
}
h1,.h1 {
  font-size: 24px;
}
h2,.h2 {
  font-size: 18px;
}
h3 ,.h3, h4 ,.h4 {
  font-size: 14px;
}
h5, .h5 {
  font-size: 14px;
}
h6, .h6 {
  font-size: 12px;
}

.t3-content {
    padding-bottom: 0;
}
.t3-sidebar {
    padding-top: 0;
}
}

/*
Override width: 100% !importent setting resizing images in Joomla.less
*/
@media screen and (max-width: 992px) {
article img, .article-intro img, article img[align="left"], .article-intro img[align="left"], article img[align="right"], .article-intro img[align="right"], article .img_caption, .article-intro .img_caption, article .article-image-full, .article-intro .article-image-full, article .article-image-intro, .article-intro .article-image-intro, article .img-intro-none, .article-intro .img-intro-none, article .img-intro-left, .article-intro .img-intro-left, article .img-intro-right, .article-intro .img-intro-right, article .img-fulltext-none, .article-intro .img-fulltext-none, article .img-fulltext-left, .article-intro .img-fulltext-left, article .img-fulltext-right, .article-intro .img-fulltext-right {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
}
